<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbb2dd03e6298c8bd51a03b24af3a2cd">
  <dict>
    <!--2020-04-03 17:09:40.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2020-03-28 10:45:30.000-->
    <int key="num_match">11</int>
    <!--2020-03-28 10:45:30.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
